Subject: Ticket Assigned - Order Error From LMG- Babyshop Inventory- Order 9781242218
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 08:19:14 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Error From LMG- Babyshop Inventory- Order 9781242218 Hi Babyshop Customer Service Team

I have made an order via your website for a set of 3 pink sleep suites-
size 3-6 months

For some reason i have received 3 baby boy sleep suit newborn size package
photo attached, which wasn't part of my order nor wanted.

I would like a replacement for the item and the correct item delivered. I
don't believe the customer should be held accountable for a system or
internal issues.

Set is wrong color, set is the wrong size and item is already paid for

In case you would like to inquire more about the situation please feel free
to give me a call on 00971505676063

Hoping to sort this issue out as soon as possible

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/971046